Bug 683442 - backport set_iounmap_nonlazy() to speedup reading of /proc/vmcore [rhel-6.0.z]
Summary: backport set_iounmap_nonlazy() to speedup reading of /proc/vmcore [rhel-6.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 672937
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-09 12:26 UTC by RHEL Product and Program Management
Modified: 2018-11-14 15:57 UTC (History)
10 users (show)

Fixed In Version: kernel-2.6.32-71.20.1.el6
Doc Type: Bug Fix
Doc Text:
Reading the /proc/vmcore file was previously significantly slower on a Red Hat Enterprise Linux 6 system when compared to a Red Hat Enterprise Linux 5 system. This update enables caching of memory accesses; reading of the /proc/vmcore file is now noticeably faster.
Clone Of:
Environment:
Last Closed: 2011-04-08 02:58:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0421 normal SHIPPED_LIVE Important: kernel security and bug fix update 2011-04-08 02:56:45 UTC

Description RHEL Product and Program Management 2011-03-09 12:26:51 UTC
This bug has been copied from bug #672937 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 6 errata-xmlrpc 2011-04-08 02:58:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0421.html

Comment 7 Martin Prpič 2011-04-12 12:43:16 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Reading the /proc/vmcore file was previously significantly slower on a Red Hat Enterprise Linux 6 system when compared to a Red Hat Enterprise Linux 5 system. This update enables caching of memory accesses; reading of the /proc/vmcore file is now noticeably faster.


Note You need to log in before you can comment on or make changes to this bug.